import * as React from "react";
export interface ISiteCategoryIconProps {
    slot?: string;
}
declare class SiteCategoryIcon extends React.Component<ISiteCategoryIconProps, {}> {
    render(): JSX.Element;
}
export default SiteCategoryIcon;
